*
{
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'futura_lightregular';
    src: url('fonts/futurabt-light-webfont.woff2') format('woff2'),
         url('fonts/futurabt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.hexfield {
    fill: transparent;
    stroke: rgba(255,255,255,0.1);
    outline: none;
    stroke-width: 1;    
}

.hexfield:hover 
{
    stroke: rgba(255,255,255,0.45);
}

body
{
    width: 100%;
    display: block;
    margin: 0 auto;
    /*background-image: url(maquettes/01_1_Builders_Home.jpg);*/
    background-repeat: no-repeat;
    background-position: top center;
    background-color: white;
}

#home #introduction
{
    height: 1151px;
    width: 100%;
    /*background-image: url(Background.jpg); */
	background-image: url(builders_fond_bleu.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.contenu_dynamique
{
	overflow: hidden;
	transition: height 0.2s linear;
}


#home #introduction #triangle-bottomleft 
{
    width: 0;
    height: 0;
    border-bottom: 1108px solid white;
    border-right: 641px solid transparent;
    bottom: 0;
    left: 0;
    position: absolute;
}

#home #introduction #triangle-bottomright 
{
	width: 0;
	height: 0;
	border-bottom: 1108px solid white;
	border-left: 641px solid transparent;
    bottom: 0;
    right: 0;
    position: absolute;
}

#home #introduction .cercle
{
    margin: 0 auto;
    height: 810px;
    width: 940px;
    position: relative;
    top: 203px;
}


.containerIntro
{
    height: 1151px;
}


#home #introduction .cercle .triangle.top.one
{
    width: 0; 
    height: 0;
    border-top: 270px solid #28405A;
    border-right: 470px solid transparent;
    position: absolute;
    top: 0;
    left: 235px;
    cursor: pointer;
}

#home #introduction .cercle .triangle.right.two
{
    width: 0;
    height: 0;
    border-top: 270px solid #D6D6D6;
    border-right: 470px solid transparent;
    position: absolute;
    top: 136px;
    left: 471px;
    cursor: pointer;
    transform: rotate(60deg);
}

#home #introduction .cercle .triangle.right.three
{
    width: 0;
    height: 0;
    border-top: 270px solid #DFDFDF;
    border-right: 470px solid transparent;
    position: absolute;
    bottom: 132px;
    left: 471px;
    cursor: pointer;
    transform: rotate(120deg);
}

#home #introduction .cercle .triangle.bottom.four
{
    width: 0;
    height: 0;
    border-bottom: 270px solid #DADADA;
    border-left: 470px solid transparent;
    position: absolute;
    top: 544px;
    left: 235.5px;
    cursor: pointer;
}

#home #introduction .cercle .triangle.left.five
{
    width: 0;
    height: 0;
    border-bottom: 270px solid #2F76B4;
    border-left: 470px solid transparent;
    position: absolute;
    top: 408px;
    left: -1px;
    transform: rotate(60deg);
    cursor: pointer;
}


#home #introduction .cercle .triangle.bottom.six
{
    width: 0;
    height: 0;
    border-bottom: 270px solid #22558A;
    border-left: 470px solid transparent;
    position: absolute;
    cursor: pointer;
    transform: rotate(119.9deg);
    top: 136px;
    left: 0.1px;
}


#home #introduction .container
{
    width: 950px;
    height: 100%;
    position: relative; 
    margin: 0 auto;
}

#home #introduction .menuTop
{
    position: absolute;
    width: 100%;
    bottom: 163px;
}

#home #introduction .container .triangle
{
    cursor: pointer;
}

#home #introduction .container p.contact
{
	z-index: 500;
    width: 243px;
    height: 23px;
    background: #1E2B33;
    position: absolute;
    right: -30px;
    bottom: -25px;
    font-family: 'futura_lightregular';
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 22px;
    padding-bottom: 22px;
    padding-left: 30px;
    font-size: 24px;
    line-height: 24px;
	transition: 0.2s linear background;
	cursor: pointer;
}

#home #introduction .container p.contact:hover
{
	transition: 0.2s linear background;
	background: rgb(41, 64, 89);
}	

#home #introduction .container p.contact::before
{
content: "";
    position: absolute;
    background-image: url(image/env.png);
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position-x: calc(100% - 30px);
    background-position-y: center;
    
}


header .logo 
{
    display: inline-block;
    margin: 0 auto;
    margin-top: 30px;
	    z-index: 9999;
    position: relative;
}

header .burger
{
    position: absolute;
    top: 42px;
    left: -22px;
}


header .tool
{
    position: absolute;
    top: 39px;
    right: -22px;
}


header .tool a:nth-child(2) img
{
    margin-left: 4px;
}

header 
{
    text-align: center;
}


.hexagon1 {
  position: relative;
  width: 200px; 
  height: 115.47px;
  background-color: #64C7CC;
  margin: 57.74px 0;
}

.hexagon1:before,
.hexagon1:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
}

.hexagon1:before {
  bottom: 100%;
  border-bottom: 57.74px solid #64C7CC;
}

.hexagon1:after {
  top: 100%;
  width: 0;
  border-top: 57.74px solid #64C7CC;
}


#menuHome   
{
    height: auto;
    width: 1000px;
    margin: 0 auto;
    background: white;
    padding-top: 0;
	position: relative;
}

#menuHome h2
{
    font-family: 'futura_lightregular';
    text-transform: uppercase;
    font-weight: 100;
    font-size: 46px;
	line-height: 52px;
    padding-top: 110px;
    color: #6079A1;
    margin-bottom: 60px;
}

#menuHome h3
{
    font-family: 'futura_lightregular';
    text-transform: uppercase;
    font-weight: 100;
    font-size: 22px;
    margin-top: 17px;
}

#menuHome .menu
{
    margin-top: 0;
    overflow: hidden;
	padding-bottom: 60px;
}

#menuHome .menu .col
{
    width: 325px;
    float: left;
}

#menuHome .menu .col .image
{
    height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
	z-index: 1000000;
}

#menuHome .menu .col .image .cover
{
    position: absolute;
    height: 100%; width: 100%;
    top: 0; left: 0;
    background-color: rgba(47,118,180,0.9);
    background-image: url(more_builders.png);
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: 0.2s linear opacity;
}

#menuHome .menu .col .image.active .cover,
#menuHome .menu .col .image:hover .cover
{
    opacity: 1;
    transition: 0.2s linear opacity;
}

#menuHome .menu .col:nth-child(2)
{
        margin-right: 12px;
    margin-left: 12px;
}

#menuHome .texte
{
    font-family: arial;
    font-size: 17px;
    line-height: 23px;
}

#calque_roue
{
height: 825px;
}

#menuHome .noteTexte {
    font-family: arial;
    width: 840px;
    margin: 0 auto;
    padding-top: 22px;
    font-size: 14px;
    line-height: 21px;
    color: grey;
    padding-bottom: 60px;
}

.centerPanel
{
	height: 570px;
	width: 555px;
	background: #1f2b34;
	top: 290px;
	position: absolute;
	left: 195px;
	z-index: 0;
}

.polygone1
{
    position: fixed;
    top: 65.5%;
    left: -4.65%;
    z-index: 999999;
    width: 9.32%;
}

.polygone2
{
    position: fixed;
    left: -1.8%;
    top: 47.5%;
    z-index: 999999;
    width: 14.85%;
}

.polygone3
{
	position: fixed;
    right: -5.6%;
    top: 79.5%;
    z-index: 999999;
    width: 16.4378%;
}


.polygone4
{
    position: fixed;
    right: -6%;
    top: 41%;
    z-index: 999999;
    width: 26.10%;
}

.polygone5
{
    position: fixed;
    left: 5.4%;
    top: 102%;
    z-index: 999999;
    width: 9.3595%;
}


.polygone6
{
    position: fixed;
    left: 11%;
    top: 99.5%;
    z-index: 999999;
    width: 1.85%;
}


.bgPoly
{
        position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        overflow: hidden;
		left: calc(50% - 2980px) !important;
		width: 5960px;
}

#Calque_poly path
{
    fill: rgba(255,255,255,0.1);
}

footer
{
    background: rgba(0,0,0,0.5);
    background-image: url(footer.jpg);
    background-size: 2650px;
    background-repeat: no-repeat;
    background-position: center top;
    height: 261px;
}

footer .container
{
    width: 1000px;
    margin: 0 auto;
    display: block;
    height: 261px;
}

footer .linkedin
{
    display: table;
    margin-left: auto;
    background: #1d272d;
	margin-right: 103px;
}


footer .linkedin a
{
    font-size: 10px;
    font-family: arial;
    text-decoration: none;
    color: white;
    position: relative;
    margin-right: 8px;
    letter-spacing: 0.5px;
    bottom: 6px;
}

footer .partie
{
    float: left;
    width: 50%;
    height: 100%;
}

footer,
footer .partie
{
    background: #1d272d;
	    z-index: 1000000;
    position: relative;
}

footer .rightMenu
{
    margin-left: auto;
    display: table;
}
footer .rightMenu .top
{
    color: white;
}

footer .rightMenu .top p
{
    display: inline;
}

footer .rightMenu .top .sep
{
    margin: 0 21.5px;
}

footer .rightMenu .top p,
footer .rightMenu .top a
{
    font-family: 'futura_lightregular';
    color: white;
    font-size: 16px;
    text-decoration: none;
    
letter-spacing: 0.8px;
}

footer .rightMenu
{
    margin-right: 8px;
    margin-top: 28px;
    background: #1d272d;
}

footer .rightMenu .bottom p
{
    font-family: 'futura_lightregular';
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    color: white;
        margin-bottom: 8px;
}

footer .disclaimer 
{
    margin-left: auto;
display: table;
font-size: 13.69px;
font-family: arial;
letter-spacing: 0.5px;
color: white;
padding-top: 52px;
    background: #1d272d;
}

footer .adresse a,
footer .linkedin a,
footer .disclaimer a
{
	color: white;
	text-decoration: none;
	transition: 0.1s linear color;
}

footer .adresse a:hover,
footer .linkedin:hover a,
footer .disclaimer a:hover
{
	color: #2675B7;
	text-decoration: none;
	transition: 0.1s linear color;
}

footer .adresse
{

font-family: arial;
color: white;
font-size: 13.69px;
margin-top: 46px;
line-height: 22px;
letter-spacing: 0.25px;
}

footer .adresse span
{
    font-family: 'futura_lightregular';
    font-size: 16.69px;
    letter-spacing: 0.5px;
}

#map
{
    height: 360px;
    width: 100%;
}

#map::before {
    content: "";
    background-image: url(image/forme_carte_droit.png);
    height: 360px;
    width: 429px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
}

#map::after {
    content: "";
    background-image: url(image/forme_carte_gauche.png);
    height: 360px;
    width: 429px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}

.menuTop .titre1
{
    font-family: 'futura_lightregular';
    text-transform: uppercase;
    font-weight: 100;
    font-size: 56px;
    position: absolute;
    color: white;
    top: 160px;
    left: 258px;
    z-index: 50;
}

.menuTop .titre4
{
    font-family: 'futura_lightregular';
    text-transform: uppercase;
    font-weight: 100;
    font-size: 56px;
    position: absolute;
    color: #9A9A9A;
    left: 431px;
    z-index: 50;
    transform: rotate(180deg);
    bottom: 160px;
}

#t_publication_small path,
#t_produit_small path,
#t_welcome_small path
{
    fill: white;
	opacity: 0.38;
	transition: 0.2s linear opacity;
}


a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}

.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display:none;
}
.gmnoprint div {
    background:none !important;
}

#t_team_small path,
#t_expertise_small path,
#t_approche_small path
{
    fill: black;
	opacity: 0.38;
	transition: 0.2s linear opacity;
}


#t_publication_big path,
#t_produit_big path,
#t_welcome_big path
{
    fill: white;
	transition: 0.2s linear opacity;
	opacity: 1;
}

#t_team_big path,
#t_expertise_big path,
#t_approche_big path
{
    fill: black;
	opacity: 1;
	transition: 0.2s linear opacity;
}

#home .partie2 .image   
{
	text-align: center;
}

#home .partie2 .image  img
{
	vertical-align: middle;
	margin-top: 65px;
}

#home .partie2 .image  img:nth-child(2)
{
	padding: 0 52px;
	    vertical-align: bottom;
}


#home .partie2,
#home .partie3
{
	display: none;
}


#home .partie .separation
{
	height: 60px;
	display: block;
}



#home .partie3 img
{
	display: block;
	margin: 0 auto;
	margin-top: 65px;
	padding-bottom: 55px;
}

#home .partie3 .imagesGalerie 
{
    overflow: hidden;
    width: 520px;
    display: block;
    margin: 0 auto;
    height: 270px;
    margin-top: 60px;
}

#home .partie3 .imagesGalerie .block.block
{
    width: 200px;
	cursor: pointer;
}

#home .partie3 .imagesGalerie .block.block_1
{
	position: absolute;
    top: 97px;
    left: 0;
}

#home .partie3 .imagesGalerie .block.block_2 
{
    position: absolute;
    top: 0;
    left: 160px;
}



#home .partie3 .imagesGalerie .block.block_3 
{
	position: absolute;
    top: 97px;
    left: 319px;
}

#home .partie3 .imagesGalerie img
{
    padding: 0;
    margin: 0;
   width: 200px;
    height: auto;
}


#home .partie3 .imagesGalerie
{
	position: relative;
}
 
#home .partie3 .imagesGalerie .block 
{
	position: absolute;
	
}

#home .partie3 .imagesGalerie .block .picto
{
	position: absolute;
}

#home .partie3 .imagesGalerie .block .picto ,
#home .partie3 .imagesGalerie .block .picto:hover
{
	transition: 0.2s linear all;
}

#home .partie3 .imagesGalerie .block .titre
{
	position: absolute;
    font-family: 'futura_lightregular';
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    letter-spacing: 1px;
    text-align: center;
    font-size: 12px;
    text-align: center;
    bottom: 0px;
    width: 100%;
	opacity: 0;
	transition: 0.2s linear all;
}

#home .partie3 .imagesGalerie .block:hover .titre
{
	transition: 0.2s linear all;
    bottom: 30px;
	opacity: 1;
}
 
#home .partie3 .imagesGalerie .block.block_1 .picto 
{
    top: 36.5px;
    left: 56px;
    width: 88px;
}

#home .partie3 .imagesGalerie .block.block_2 .picto 
{
    top: 44.5px;
    left: 50px;
    width: 100px;
}



#home .partie3 .imagesGalerie .block.block_3 .picto 
{
    top: 47.5px;
    left: 45px;
    width: 110px;
}



#home .partie3 .imagesGalerie .block.block_1:hover .picto, 
#home .partie3 .imagesGalerie .block.block_2:hover .picto,
#home .partie3 .imagesGalerie .block.block_3:hover .picto 
{
    top: 30px;
}

#home .partie3 .imagesGalerie .block.block_1:hover .picto 
{
    left: 67px;
    width: 66px;
}

#home .partie3 .imagesGalerie .block.block_2:hover .picto 
{
    left: 62.5px;
    width: 75px;
}

#home .partie3 .imagesGalerie .block.block_3:hover .picto 
{
    left: 58.75px;
    width: 82.5px;
}



@media screen and (max-width: 850px)
{
	#home .partie3 .imagesGalerie .block.block_1 
	{
		top: 0px;
	}
	
	#home .partie3 .imagesGalerie .block.block_2 
	{
		position: absolute;
		top: 87px;
		left: 159px;
	}
	
	#home .partie3 .imagesGalerie .block.block_3
	{
		position: absolute;
		top: 174px;
		left: 318px;
	}
	
	#home .partie3 .imagesGalerie 
	{
		overflow: hidden;
		width: 520px;
		display: block;
		margin: 0 auto;
		height: 347px;
		margin-top: 60px;
		background: white;
		left: -10px;
	}
	
	#home .partie3 .imagesGalerie .block.block_1 .picto, 
	#home .partie3 .imagesGalerie .block.block_2 .picto,
	#home .partie3 .imagesGalerie .block.block_3 .picto 
	{
		top: 30px;
	}

	#home .partie3 .imagesGalerie .block.block_1 .picto 
	{
		left: 67px;
		width: 66px;
	}

	#home .partie3 .imagesGalerie .block.block_2 .picto 
	{
		left: 62.5px;
		width: 75px;
	}

	#home .partie3 .imagesGalerie .block.block_3 .picto 
	{
		left: 58.75px;
		width: 82.5px;
	}
	
	#home .partie3 .imagesGalerie .block .titre 
	{
		transition: 0.2s linear all;
		bottom: 30px;
		opacity: 1;
	}
	
	
}

@media screen and (max-width: 550px)
{
	#home .partie3 .imagesGalerie .block.block_1, 
	#home .partie3 .imagesGalerie .block.block_2,
	#home .partie3 .imagesGalerie .block.block_3,
	#home .partie3 .imagesGalerie .block 
	{
    position: relative;
    top: inherit;
    left: inherit;
	}
	
	#home .partie3 .imagesGalerie 
	{
		width: 200px;
		height: auto;
		left: 0;
	}
	
	#home .partie3 .imagesGalerie .block.block_2
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

#home .homeContainer
{
	overflow: hidden;
	position: relative;
}

.centerPanel .content
{
	width: 385px;
	margin: 0 auto;
	display: block;
}

.centerPanel .content .home
{
    height: 560px;
    width: 100%;
    background-image: url(image/builders_anim_ecrou.gif);
    background-position: center;
    background-size: 225px !important;
    background-repeat: no-repeat !important;
}

.centerPanel .content .home img
{
	margin: 0 auto;
	display: block;
}

.centerPanel .content .home p
{
	color: white;
	font-family: arial;
	font-size: 12px;
	margin-bottom: 30px;
	margin-top: 30px;
}

.centerPanel .content .home
{
	background-size: 85%;
}

.centerPanel .content .team
{
height: 560px;
width: 100%;
background-image: url(image/overview.png);
background-position: center;
    background-repeat: no-repeat;
}


.centerPanel .content .approche
{
height: 560px;
width: 100%;
background-image: url(image/approche.png);  
background-position: center;
    background-repeat: no-repeat;
}

.centerPanel .content .expertise
{
height: 560px;
width: 100%;
background-image: url(image/expertise.png);
background-position: center;
    background-repeat: no-repeat;
}

.centerPanel .content .product
{
height: 560px;
width: 100%;
background-image: url(image/product.png);
background-position: center;
background-repeat: no-repeat;
}

.centerPanel .content .contact
{
height: 560px;
width: 100%;
background-image: url(image/contact.png);
background-position: center;
background-repeat: no-repeat;
}


.centerPanel .content .publication
{
height: 560px;
width: 100%;
background-image: url(image/publication.png);
background-position: center;
background-repeat: no-repeat;
}


t_publication_small,
t_publication_big,
t_welcome_small,
t_welcome_big,
t_approche_small,
t_expertise_big,
t_expertise_small,
t_approche_big,
#t_team_small,
#t_team_big
{
    transition: 0.1s linear fill-opacity;
}



.tableauProduct {
    display: table;
}

.ligneProd {
    display: table-row;
    
}

.cellProd.first 
{
    padding-right: 50px;
    font-weight: bold;
color: #2578BC;
}

.cellProd {
    display: table-cell;
    padding-bottom: 20px;
    font-size: 17px;
line-height: 18px;
font-family: arial;
}

.containerIntro,
#home #introduction .container 
{
    /*z-index: -1;*/
}

#home #bgFull,
#home #introduction svg
{
    top: 0; left: 0;
    position: absolute;
    z-index: 1000;
}


#home #introduction .menuTop,
#home #introduction .container .triangle,
#home #introduction .container p.contact,
.centerPanel
{
    z-index: 1001;
}


#home .textIntroduction .ligne 
{
	overflow: hidden;
}

#home .textIntroduction .ligne .cell
{
	font-family: arial;
    font-size: 17px;
    line-height: 23px;
	display: inline-block;
	vertical-align: middle;
}



#home .textIntroduction .ligne
{
	position: relative;
	    z-index: 1000000;
}

#home .textIntroduction .ligne:nth-child(1)
{
	margin-bottom: 50px;
}

#home .textIntroduction .ligne .cell:nth-child(1)
{
	width: 250px;
    min-height: 10px;
	height: 100%;
}

#home .textIntroduction .ligne .cell:nth-child(2)
{
	width: calc(100% - 355px);
	padding-left: 50px;
	border-left : 1px solid rgba(47,118,180,1);
}


#goBottom
{
	position: absolute;
	left: calc(50% - 42px);
	cursor: pointer;
	bottom: 40px;
	z-index: 10000;
	width: 84px;
	    opacity: 1;
		transition: 0.15s linear opacity;
}

#goBottom:hover
{
	opacity: 1;
	transition: 0.15s linear opacity;
}


#goTop
{
	display: none;
	z-index: 10000000;
	position: relative;
	position: fixed;
	bottom: 50px;
	right: 50px;
	cursor: pointer;
}

#home #bgFull svg
{
	top: -34px;
}

input[type="checkbox"]:focus,
input[type="checkbox"]
{
	height: 20px;
    width: 20px;
    border: solid #005886 1px;
    display: inline-block;
	outline: none;
}

input[type="checkbox"].error
{
    border: solid red 1px;
}

input[type="checkbox"]:focus,
input[type="checkbox"]:checked,
input[type="checkbox"]:active
{
	background: #005886;
}

.confidenc 
{
	margin-bottom: 20px;
}

.confidenc .checker,
.confidenc p
{
	font-family: 'futura_lightregular';
    font-size: 15px;
    display: inline-block;
	    vertical-align: middle;
}

.confidenc p
{
	padding-left: 10px;
	color: black;
}

